Page MenuHomePhabricator

[[MediaWiki:Googlelogin-manage-notlinked/es]] i18n issue
Closed, ResolvedPublic

Description

The message linked below contains the word “actually”, which means “effectively” or “in fact”. I just wanted to receive confirmation from you that this word is not actually used to mean “currently”, as it is a frequent mistake due to being a false friend in many European languages.

URL: https://translatewiki.net/wiki/MediaWiki:Googlelogin-manage-notlinked/en

Event Timeline

Fito created this task.Dec 13 2016, 5:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2016, 5:08 AM
Fito updated the task description. (Show Details)Dec 13 2016, 5:08 AM
Peachey88 updated the task description. (Show Details)Dec 13 2016, 5:15 AM

Change 327255 had a related patch set uploaded (by Florianschmidtwelzow):
i18n: Actually -> currently

https://gerrit.wikimedia.org/r/327255

Florian added a subscriber: Florian.EditedDec 14 2016, 6:32 PM

Oha, it should be currently, as the account is currently not linked to a Google account.

@Fito: Could you please take a look over the above change and give me a short feedback if you're ok that I merge it? :)

Florian closed this task as Resolved.Dec 19 2016, 9:05 AM
Florian claimed this task.

Thanks for your feedback! :)

Change 327255 merged by jenkins-bot:
i18n: Actually -> currently

https://gerrit.wikimedia.org/r/327255